请问怎么安装 内核deb包呢?在线等的 ~~~哦

为当前最终发行版之前的所有版本提供支持
回复
kimonline
帖子: 52
注册时间: 2006-02-22 20:08
送出感谢: 0
接收感谢: 0

请问怎么安装 内核deb包呢?在线等的 ~~~哦

#1

帖子 kimonline » 2007-02-10 17:53

linux-headers-2.6.20-linuxblog_2.6.20-linuxblog-10.00.Custom_i386.deb
linux-image-2.6.20-linuxblog_2.6.20-linuxblog-10.00.Custom_i386
这两个文件应该怎么 安装阿 ,放在什么文件夹,本人小菜一个
大大 帮忙阿
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#2

帖子 ghost0 » 2007-02-10 19:47

dpkg -i 还不会就急着上2.6.20的核拉? :em73
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zmcbb30 » 2007-02-11 0:07

哪里找来的,告诉一声!

我也懒得编译了
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
雕啸长空
帖子: 1897
注册时间: 2006-09-12 14:09
送出感谢: 0
接收感谢: 0

#4

帖子 雕啸长空 » 2007-02-11 0:25

看它的自定义名,才去搜了一下,还真是这样
本 deb 包编译采用官方Ubuntu edgy config 文件,未添加任何 make 参数。理论上属于 i386 版本。适用于 intel 和 amd 系列的CPU。
竟然还有人干这种事,无语
Fair winds and following seas !
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 zmcbb30 » 2007-02-11 0:37

雕啸长空 写了:看它的自定义名,才去搜了一下,还真是这样
本 deb 包编译采用官方Ubuntu edgy config 文件,未添加任何 make 参数。理论上属于 i386 版本。适用于 intel 和 amd 系列的CPU。
竟然还有人干这种事,无语
:em08

岂不是正合我用?
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
回复

回到 “老旧版本支持”